#reserve_contact {
  z-index: 100;
}

#SUIT {
  font-family: "Noto Serif JP", serif;
  position: relative;
}
#SUIT::before {
  content: "";
  width: 200px;
  height: 100%;
  background-color: #a9bac6;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
#SUIT .com-inr01 {
  padding-left: 200px;
}
#SUIT .suit2024 {
  position: relative;
  z-index: 1;
}
#SUIT .suit2024-lead__inr {
  width: 95%;
  margin: 0 auto;
}
#SUIT .suit2024-movie {
  max-width: 800px;
  margin: 100px auto;
}
#SUIT .suit2024-movie iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 16/9;
}
#SUIT .suit2024-price__inr {
  max-width: 800px;
  margin: 0 auto 100px;
}
#SUIT .suit2024-price__ttl {
  width: 145px;
  margin: 0 auto 30px;
}
#SUIT .suit2024-price__txt {
  margin-top: 30px;
  font-size: 1.5rem;
}
#SUIT .suit2024-men {
  background: linear-gradient(90deg, #a9bac6 0%, #a9bac6 100px, #f7f6f2 100px, #f7f6f2 100%);
}
#SUIT .suit2024-men.--last {
  padding-bottom: 100px;
}
#SUIT .suit2024-men__inr {
  position: relative;
  padding: 100px 150px 0 0;
}
#SUIT .suit2024-men .slider-count {
  font-family: "EB Garamond", serif;
  position: absolute;
  top: 100px;
  right: 75px;
  color: #a9bac6;
  font-size: 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1.4;
}
#SUIT .suit2024-men__slider .slick-arrow {
  width: 20px;
  height: 20px;
  background: url(../img_new/arw_top.svg) no-repeat;
}
#SUIT .suit2024-men__slider .slick-prev {
  left: auto;
  right: -67px;
  top: 0;
  -webkit-transform: none;
          transform: none;
}
#SUIT .suit2024-men__slider .slick-next {
  right: -67px;
  top: 150px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
#SUIT .suit2024-men__slider-item {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  background: #fff;
}
#SUIT .suit2024-men__slider-item .-img {
  width: calc(100% - 450px);
}
#SUIT .suit2024-men__slider-item .-img img {
  width: 100%;
}
#SUIT .suit2024-men__slider-item .-txtarea {
  width: 450px;
  padding: 30px 30px 70px;
}
#SUIT .suit2024-men__slider-item .-ttl {
  font-size: 2.5rem;
  margin-bottom: 10px;
}
#SUIT .suit2024-men__slider-item .-txt {
  font-size: 1.5rem;
}
#SUIT .suit2024-lineup {
  padding: 0;
}
#SUIT .suit2024-lineup__inr {
  background: linear-gradient(90deg, #a9bac6 0%, #a9bac6 100px, #fff 100px, #fff 100%);
  padding: 100px 0 100px 100px;
}
#SUIT .suit2024-lineup__ttl {
  width: 220px;
  margin: 0 auto 30px;
}
#SUIT .suit2024-lineup__main {
  max-width: 800px;
  width: 95%;
  margin: 0 auto;
}
#SUIT .suit2024-lineup__txt {
  text-align: center;
  font-size: 1.5rem;
  margin-top: 30px;
}
#SUIT .suit2024-material__inr {
  padding: 100px 0 150px 100px;
  background: linear-gradient(90deg, #a9bac6 0%, #a9bac6 100px, #f7f6f2 100px, #f7f6f2 100%);
}
#SUIT .suit2024 .suit2024-fablic__slide {
  max-width: 650px;
  width: 95%;
  margin: 0 auto;
}
#SUIT .suit2024 .suit2024-fablic__slide .-txtblk h3 {
  font-family: "EB Garamond", serif;
  font-size: 3.5rem;
  text-align: center;
  margin-bottom: 25px;
}
#SUIT .suit2024 .suit2024-fablic__slide .-txtblk__price {
  margin-top: 20px;
  text-align: right;
  display: block;
  text-align: right;
  width: 100%;
}
#SUIT .suit2024 .suit2024-fablic__slide .-txtblk__price small {
  font-size: 1.2rem;
}
#SUIT .suit2024-last {
  padding: 100px 0 150px 200px;
}
#SUIT .suit2024-last__cts--btn {
  margin-top: 50px;
  max-width: 500px;
  width: 90%;
  margin: 0 auto;
  background: #6d8ca6;
}
#SUIT .suit2024-last__cts--btn:nth-of-type(n+2) {
  margin-top: 50px;
}

@media screen and (max-width: 768px) {
  #SUIT::before {
    content: "";
    width: 40px;
  }
  #SUIT .com-inr01 {
    padding-left: 40px;
  }
  #SUIT .suit2024-lead__inr {
    width: 90%;
  }
  #SUIT .suit2024-movie {
    max-width: none;
    margin: 50px 0 50px calc(50% - 50vw - 20px);
    width: 100vw;
  }
  #SUIT .suit2024-price {
    margin-top: 0;
  }
  #SUIT .suit2024-price__inr {
    margin: 0 auto 50px;
  }
  #SUIT .suit2024-price__ttl {
    width: 86px;
    margin: 0 auto 20px;
  }
  #SUIT .suit2024-price__main {
    max-width: 213px;
    width: 95%;
    margin: 0 auto;
  }
  #SUIT .suit2024-price__txt {
    margin-top: 20px;
    font-size: 1rem;
  }
  #SUIT .suit2024-men {
    background: linear-gradient(90deg, #a9bac6 0%, #a9bac6 25px, #f7f6f2 25px, #f7f6f2 100%);
  }
  #SUIT .suit2024-men.--last {
    padding-bottom: 25px;
  }
  #SUIT .suit2024-men__inr {
    padding: 50px 0 0;
  }
  #SUIT .suit2024-men .slider-count {
    top: 20px;
    right: 30px;
    font-size: 1.5rem;
    display: inline;
  }
  #SUIT .suit2024-men .slider-count img {
    width: 10px;
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
    margin-bottom: 7px;
  }
  #SUIT .suit2024-men .slider-count img:first-child {
    margin-right: 5px;
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
  #SUIT .suit2024-men .slider-count img:last-child {
    margin-left: 5px;
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
  }
  #SUIT .suit2024-men__slider .slick-arrow {
    width: 10px;
    height: 5px;
    background: url(../img_new/arw_top.svg) no-repeat;
  }
  #SUIT .suit2024-men__slider .slick-arrow::before {
    content: none !important;
  }
  #SUIT .suit2024-men__slider .slick-prev {
    left: auto;
    right: 90px;
    top: -20px;
    -webkit-transform: none;
            transform: none;
    z-index: 10;
  }
  #SUIT .suit2024-men__slider .slick-next {
    right: 10px;
    top: -20px;
    z-index: 10;
  }
  #SUIT .suit2024-men__slider-item {
    display: block !important;
    background: none;
  }
  #SUIT .suit2024-men__slider-item .-img {
    width: 100%;
  }
  #SUIT .suit2024-men__slider-item .-img img {
    width: 100%;
  }
  #SUIT .suit2024-men__slider-item .-txtarea {
    width: 100%;
    padding: 0 0 0 25px;
  }
  #SUIT .suit2024-men__slider-item .-ttl {
    font-size: 2rem;
    text-align: center;
    padding: 20px 20px 10px;
    background: #fff;
    margin-bottom: 0;
  }
  #SUIT .suit2024-men__slider-item .-txt {
    font-size: 1.2rem;
    line-height: 2;
    padding: 0 20px 30px;
    background: #fff;
  }
  #SUIT .suit2024-lineup {
    padding: 0;
  }
  #SUIT .suit2024-lineup__inr {
    background: linear-gradient(90deg, #a9bac6 0%, #a9bac6 25px, #fff 25px, #fff 100%);
    padding: 30px 25px 30px 50px;
  }
  #SUIT .suit2024-lineup__ttl {
    width: 130px;
    margin: 0 auto 20px;
  }
  #SUIT .suit2024-lineup__main {
    max-width: 220px;
    width: 95%;
    margin: 0 auto;
  }
  #SUIT .suit2024-lineup__txt {
    font-size: 1rem;
    margin-top: 15px;
  }
  #SUIT .suit2024-material__inr {
    padding: 30px 15px 30px 40px;
    background: linear-gradient(90deg, #a9bac6 0%, #a9bac6 25px, #f7f6f2 25px, #f7f6f2 100%);
  }
  #SUIT .suit2024 .suit2024-fablic__slide {
    max-width: unset;
    width: 100%;
    margin: 0 auto;
    padding-inline: 0;
  }
  #SUIT .suit2024 .suit2024-fablic__slide .-txtblk h3 {
    font-size: 2.3rem;
    letter-spacing: 0;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
    text-align: center;
    margin-bottom: 15px;
  }
  #SUIT .suit2024 .suit2024-fablic__slide .-txtblk__price small {
    font-size: 1rem;
  }
  #SUIT .suit2024 .suit2024-fablic__slide .slick-prev {
    background: url(../img/arw_slide_l.svg) no-repeat;
    z-index: 100;
    left: 10px;
  }
  #SUIT .suit2024 .suit2024-fablic__slide .slick-next {
    background: url(../img/arw_slide_r.svg) no-repeat;
    z-index: 100;
  }
  #SUIT .suit2024-last {
    padding: 10px 0 50px 40px;
  }
  #SUIT .suit2024-last__cts--btn {
    margin-top: 0;
    max-width: 250px;
    width: 95%;
  }
  #SUIT .suit2024-last__cts--btn:nth-of-type(n+2) {
    margin-top: 25px;
    height: 75px;
  }
  #SUIT .suit2024-last__cts--btn p {
    text-align: center;
  }
}